all: compile toc

compile:
	make -C mz_moviepack
	make -C mz_template
	make -C mz_escape
	make -C icy
	make -C mz_pnog
	make -C mz_xmas2007
	make -C s23_ivorytower
	make -C 24c3

clean:
	del -f for_upload\toc
	del -f for_upload\*.bmf

toc:
	del for_upload\toc
	TOOLS\mktoc.exe
